<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Campionato di calcio rumeno 1968-1969</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Campionato_di_calcio_rumeno_1968-1969"/>
<meta name="wx_page_id" content="1346414"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Campionato di calcio rumeno 1968-1969" id="wxsec1"><h1 class="pagetitle" id="wx1">Campionato di calcio rumeno 1968-1969</h1>

<p id="wx2">L'<b id="wx3">edizione <a href="/wit/1968" title="1968" wx:linktype="known" wx:pagename="1968" wx:page_id="4715" id="wx4">1968</a>-<a href="/wit/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="4714" id="wx5">69</a> della <a href="/wit/Campionato_di_calcio_rumeno" title="Campionato di calcio rumeno" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno" wx:page_id="243917" id="wx6">Divizia A</a></b> vide la vittoria finale dello <a href="/wit/UTA_Arad" title="UTA Arad" wx:linktype="known" wx:pagename="UTA_Arad" wx:page_id="1345640" id="wx7">UTA Arad</a>.</p>

<p id="wx8">Capocannoniere del torneo fu <a href="/wit/Florea_Dumitrache" class="new" title="Florea Dumitrache" wx:linktype="unknown" wx:pagename="Florea_Dumitrache" id="wx9">Florea Dumitrache</a> (<a href="/wit/Dinamo_Bucure%C5%9Fti" title="Dinamo Bucureşti" wx:linktype="known" wx:pagename="Dinamo_Bucureşti" wx:page_id="351747" id="wx10">Dinamo Bucureşti</a>), con 22 reti.</p>

<a id="Classifica_finale" name="Classifica_finale"/>
<wx:section level="2" title="Classifica finale" id="wxsec2"><h2 id="wx11">Classifica finale</h2>

<table align="center" style="font-size: 90%; border-collapse:collapse; text-align: center" border="1" cellspacing="0" cellpadding="2" id="wx12">
<tr style="background: #98A1B2" id="wx13">
<th width="30" id="wx14"/>
<th width="200" id="wx15">
<p id="wx16">Classifica</p>
</th>
<th width="30" id="wx17">
<p id="wx18">G</p>
</th>
<th width="30" id="wx19">
<p id="wx20">V</p>
</th>
<th width="30" id="wx21">
<p id="wx22">N</p>
</th>
<th width="30" id="wx23">
<p id="wx24">P</p>
</th>
<th width="30" id="wx25">
<p id="wx26">GF</p>
</th>
<th width="30" id="wx27">
<p id="wx28">GS</p>
</th>
<th width="30" id="wx29">
<p id="wx30">Dif</p>
</th>
<th width="45" id="wx31">
<p id="wx32">Pt</p>
</th>
</tr>

<tr style="background: #FFF000" id="wx33">
<td id="wx34">
<p id="wx35">1</p>
</td>
<td id="wx36"><b id="wx37"><a href="/wit/UTA_Arad" title="UTA Arad" wx:linktype="known" wx:pagename="UTA_Arad" wx:page_id="1345640" id="wx38">UTA Arad</a></b> </td>
<td id="wx39">
<p id="wx40">30</p>
</td>
<td id="wx41">
<p id="wx42">17</p>
</td>
<td id="wx43">
<p id="wx44">4</p>
</td>
<td id="wx45">
<p id="wx46">9</p>
</td>
<td id="wx47">
<p id="wx48">50</p>
</td>
<td id="wx49">
<p id="wx50">27</p>
</td>
<td id="wx51">
<p id="wx52">+23</p>
</td>
<td id="wx53"><b id="wx54">38</b> </td>
</tr>

<tr id="wx55">
<td id="wx56">
<p id="wx57">2</p>
</td>
<td id="wx58"><a href="/wit/Dinamo_Bucure%C5%9Fti" title="Dinamo Bucureşti" wx:linktype="known" wx:pagename="Dinamo_Bucureşti" wx:page_id="351747" id="wx59">Dinamo Bucureşti</a> </td>
<td id="wx60">
<p id="wx61">30</p>
</td>
<td id="wx62">
<p id="wx63">15</p>
</td>
<td id="wx64">
<p id="wx65">5</p>
</td>
<td id="wx66">
<p id="wx67">10</p>
</td>
<td id="wx68">
<p id="wx69">55</p>
</td>
<td id="wx70">
<p id="wx71">33</p>
</td>
<td id="wx72">
<p id="wx73">+22</p>
</td>
<td id="wx74"><b id="wx75">35</b> </td>
</tr>

<tr id="wx76">
<td id="wx77">
<p id="wx78">3</p>
</td>
<td id="wx79"><a href="/wit/Rapid_Bucure%C5%9Fti" title="Rapid Bucureşti" wx:linktype="known" wx:pagename="Rapid_Bucureşti" wx:page_id="606312" id="wx80">Rapid Bucureşti</a> </td>
<td id="wx81">
<p id="wx82">30</p>
</td>
<td id="wx83">
<p id="wx84">14</p>
</td>
<td id="wx85">
<p id="wx86">6</p>
</td>
<td id="wx87">
<p id="wx88">10</p>
</td>
<td id="wx89">
<p id="wx90">41</p>
</td>
<td id="wx91">
<p id="wx92">33</p>
</td>
<td id="wx93">
<p id="wx94">+8</p>
</td>
<td id="wx95"><b id="wx96">34</b> </td>
</tr>

<tr id="wx97">
<td id="wx98">
<p id="wx99">4</p>
</td>
<td id="wx100"><a href="/wit/Steaua_Bucure%C5%9Fti" title="Steaua Bucureşti" wx:linktype="known" wx:pagename="Steaua_Bucureşti" wx:page_id="473528" id="wx101">Steaua Bucureşti</a> </td>
<td id="wx102">
<p id="wx103">30</p>
</td>
<td id="wx104">
<p id="wx105">14</p>
</td>
<td id="wx106">
<p id="wx107">5</p>
</td>
<td id="wx108">
<p id="wx109">11</p>
</td>
<td id="wx110">
<p id="wx111">50</p>
</td>
<td id="wx112">
<p id="wx113">38</p>
</td>
<td id="wx114">
<p id="wx115">+12</p>
</td>
<td id="wx116"><b id="wx117">33</b> </td>
</tr>

<tr id="wx118">
<td id="wx119">
<p id="wx120">5</p>
</td>
<td id="wx121"><a href="/wit/Dinamo_Bac%C4%83u" class="new" title="Dinamo Bacău" wx:linktype="unknown" wx:pagename="Dinamo_Bacău" id="wx122">Dinamo Bacău</a> </td>
<td id="wx123">
<p id="wx124">30</p>
</td>
<td id="wx125">
<p id="wx126">13</p>
</td>
<td id="wx127">
<p id="wx128">7</p>
</td>
<td id="wx129">
<p id="wx130">10</p>
</td>
<td id="wx131">
<p id="wx132">31</p>
</td>
<td id="wx133">
<p id="wx134">28</p>
</td>
<td id="wx135">
<p id="wx136">+3</p>
</td>
<td id="wx137"><b id="wx138">33</b> </td>
</tr>

<tr id="wx139">
<td id="wx140">
<p id="wx141">6</p>
</td>
<td id="wx142"><a href="/wit/Jiul_Petro%C5%9Fani" class="new" title="Jiul Petroşani" wx:linktype="unknown" wx:pagename="Jiul_Petroşani" id="wx143">Jiul Petroşani</a> </td>
<td id="wx144">
<p id="wx145">30</p>
</td>
<td id="wx146">
<p id="wx147">13</p>
</td>
<td id="wx148">
<p id="wx149">5</p>
</td>
<td id="wx150">
<p id="wx151">12</p>
</td>
<td id="wx152">
<p id="wx153">35</p>
</td>
<td id="wx154">
<p id="wx155">32</p>
</td>
<td id="wx156">
<p id="wx157">+3</p>
</td>
<td id="wx158"><b id="wx159">31</b> </td>
</tr>

<tr id="wx160">
<td id="wx161">
<p id="wx162">7</p>
</td>
<td id="wx163"><a href="/wit/Universitatea_Craiova" title="Universitatea Craiova" wx:linktype="known" wx:pagename="Universitatea_Craiova" wx:page_id="1311034" id="wx164">Universitatea Craiova</a> </td>
<td id="wx165">
<p id="wx166">30</p>
</td>
<td id="wx167">
<p id="wx168">14</p>
</td>
<td id="wx169">
<p id="wx170">3</p>
</td>
<td id="wx171">
<p id="wx172">13</p>
</td>
<td id="wx173">
<p id="wx174">45</p>
</td>
<td id="wx175">
<p id="wx176">47</p>
</td>
<td id="wx177">
<p id="wx178">-2</p>
</td>
<td id="wx179"><b id="wx180">31</b> </td>
</tr>

<tr id="wx181">
<td id="wx182">
<p id="wx183">8</p>
</td>
<td id="wx184"><a href="/wit/U_Cluj" title="U Cluj" wx:linktype="known" wx:pagename="U_Cluj" wx:page_id="1260066" id="wx185">U Cluj</a> </td>
<td id="wx186">
<p id="wx187">30</p>
</td>
<td id="wx188">
<p id="wx189">13</p>
</td>
<td id="wx190">
<p id="wx191">4</p>
</td>
<td id="wx192">
<p id="wx193">13</p>
</td>
<td id="wx194">
<p id="wx195">47</p>
</td>
<td id="wx196">
<p id="wx197">39</p>
</td>
<td id="wx198">
<p id="wx199">+8</p>
</td>
<td id="wx200"><b id="wx201">30</b> </td>
</tr>

<tr id="wx202">
<td id="wx203">
<p id="wx204">9</p>
</td>
<td id="wx205"><a href="/wit/Farul_Constan%C5%A3a" title="Farul Constanţa" wx:linktype="known" wx:pagename="Farul_Constanţa" wx:page_id="1273366" id="wx206">Farul Constanţa</a> </td>
<td id="wx207">
<p id="wx208">30</p>
</td>
<td id="wx209">
<p id="wx210">13</p>
</td>
<td id="wx211">
<p id="wx212">3</p>
</td>
<td id="wx213">
<p id="wx214">14</p>
</td>
<td id="wx215">
<p id="wx216">35</p>
</td>
<td id="wx217">
<p id="wx218">43</p>
</td>
<td id="wx219">
<p id="wx220">-8</p>
</td>
<td id="wx221"><b id="wx222">29</b> </td>
</tr>

<tr id="wx223">
<td id="wx224">
<p id="wx225">10</p>
</td>
<td id="wx226"><a href="/wit/Cri%C5%9Ful_Oradea" class="new" title="Crişul Oradea" wx:linktype="unknown" wx:pagename="Crişul_Oradea" id="wx227">Crişul Oradea</a> </td>
<td id="wx228">
<p id="wx229">30</p>
</td>
<td id="wx230">
<p id="wx231">10</p>
</td>
<td id="wx232">
<p id="wx233">8</p>
</td>
<td id="wx234">
<p id="wx235">12</p>
</td>
<td id="wx236">
<p id="wx237">36</p>
</td>
<td id="wx238">
<p id="wx239">33</p>
</td>
<td id="wx240">
<p id="wx241">+3</p>
</td>
<td id="wx242"><b id="wx243">28</b> </td>
</tr>

<tr id="wx244">
<td id="wx245">
<p id="wx246">11</p>
</td>
<td id="wx247"><a href="/wit/Politehnica_Ia%C5%9Fi" title="Politehnica Iaşi" wx:linktype="known" wx:pagename="Politehnica_Iaşi" wx:page_id="1734423" id="wx248">Politehnica Iaşi</a> </td>
<td id="wx249">
<p id="wx250">30</p>
</td>
<td id="wx251">
<p id="wx252">12</p>
</td>
<td id="wx253">
<p id="wx254">4</p>
</td>
<td id="wx255">
<p id="wx256">14</p>
</td>
<td id="wx257">
<p id="wx258">31</p>
</td>
<td id="wx259">
<p id="wx260">42</p>
</td>
<td id="wx261">
<p id="wx262">-11</p>
</td>
<td id="wx263"><b id="wx264">28</b> </td>
</tr>

<tr id="wx265">
<td id="wx266">
<p id="wx267">12</p>
</td>
<td id="wx268"><a href="/wit/FC_Arge%C5%9F_Pite%C5%9Fti" title="FC Argeş Piteşti" wx:linktype="known" wx:pagename="FC_Argeş_Piteşti" wx:page_id="1800653" id="wx269">FC Argeş Piteşti</a> </td>
<td id="wx270">
<p id="wx271">30</p>
</td>
<td id="wx272">
<p id="wx273">13</p>
</td>
<td id="wx274">
<p id="wx275">1</p>
</td>
<td id="wx276">
<p id="wx277">16</p>
</td>
<td id="wx278">
<p id="wx279">38</p>
</td>
<td id="wx280">
<p id="wx281">44</p>
</td>
<td id="wx282">
<p id="wx283">-6</p>
</td>
<td id="wx284"><b id="wx285">27</b> </td>
</tr>

<tr id="wx286">
<td id="wx287">
<p id="wx288">13</p>
</td>
<td id="wx289"><a href="/wit/Petrolul_Ploie%C5%9Fti" class="new" title="Petrolul Ploieşti" wx:linktype="unknown" wx:pagename="Petrolul_Ploieşti" id="wx290">Petrolul Ploieşti</a> </td>
<td id="wx291">
<p id="wx292">30</p>
</td>
<td id="wx293">
<p id="wx294">12</p>
</td>
<td id="wx295">
<p id="wx296">3</p>
</td>
<td id="wx297">
<p id="wx298">15</p>
</td>
<td id="wx299">
<p id="wx300">30</p>
</td>
<td id="wx301">
<p id="wx302">41</p>
</td>
<td id="wx303">
<p id="wx304">-11</p>
</td>
<td id="wx305"><b id="wx306">27</b> </td>
</tr>

<tr id="wx307">
<td id="wx308">
<p id="wx309">14</p>
</td>
<td id="wx310"><a href="/wit/ASA_T%C3%A2rgu-Mure%C5%9F" class="new" title="ASA Târgu-Mureş" wx:linktype="unknown" wx:pagename="ASA_Târgu-Mureş" id="wx311">ASA Târgu-Mureş</a> </td>
<td id="wx312">
<p id="wx313">30</p>
</td>
<td id="wx314">
<p id="wx315">12</p>
</td>
<td id="wx316">
<p id="wx317">3</p>
</td>
<td id="wx318">
<p id="wx319">15</p>
</td>
<td id="wx320">
<p id="wx321">32</p>
</td>
<td id="wx322">
<p id="wx323">47</p>
</td>
<td id="wx324">
<p id="wx325">-15</p>
</td>
<td id="wx326"><b id="wx327">27</b> </td>
</tr>

<tr style="background: #FFC0D0" id="wx328">
<td id="wx329">
<p id="wx330">15</p>
</td>
<td id="wx331"><a href="/wit/Progresul_Bucure%C5%9Fti" class="new" title="Progresul Bucureşti" wx:linktype="unknown" wx:pagename="Progresul_Bucureşti" id="wx332">Progresul Bucureşti</a> </td>
<td id="wx333">
<p id="wx334">30</p>
</td>
<td id="wx335">
<p id="wx336">9</p>
</td>
<td id="wx337">
<p id="wx338">8</p>
</td>
<td id="wx339">
<p id="wx340">13</p>
</td>
<td id="wx341">
<p id="wx342">30</p>
</td>
<td id="wx343">
<p id="wx344">39</p>
</td>
<td id="wx345">
<p id="wx346">-9</p>
</td>
<td id="wx347"><b id="wx348">26</b> </td>
</tr>

<tr style="background: #FFC0D0" id="wx349">
<td id="wx350">
<p id="wx351">16</p>
</td>
<td id="wx352"><a href="/wit/Vagonul_Arad" class="new" title="Vagonul Arad" wx:linktype="unknown" wx:pagename="Vagonul_Arad" id="wx353">Vagonul Arad</a> </td>
<td id="wx354">
<p id="wx355">30</p>
</td>
<td id="wx356">
<p id="wx357">10</p>
</td>
<td id="wx358">
<p id="wx359">3</p>
</td>
<td id="wx360">
<p id="wx361">17</p>
</td>
<td id="wx362">
<p id="wx363">40</p>
</td>
<td id="wx364">
<p id="wx365">60</p>
</td>
<td id="wx366">
<p id="wx367">-20</p>
</td>
<td id="wx368"><b id="wx369">23</b> </td>
</tr>
</table>

<a id="Verdetti" name="Verdetti"/>
<wx:section level="3" title="Verdetti" id="wxsec3"><h3 id="wx370">Verdetti</h3>

<ul id="wx371">
<li id="wx372"><b id="wx373">UTA Arad</b>
<p id="wx374">Campione di Romania 1968-69.</p>
</li>

<li id="wx375"><b id="wx376">Progresul Bucureşti</b>
<p id="wx377">e <b id="wx378">Vagonul Arad</b> retrocesse in <i id="wx379">Diviza B</i>.</p>
</li>
</ul>

<wx:template id="wx_t1" pagename="Template:Liga_I_rumena_storico" page_id="1335889"/>
<table style="margin:0 auto; margin-top:0.5em" align="center" width="70%" id="toc">
<tr id="wx380">
<td id="wx381"><a href="/wit/Immagine:Flag_of_Romania.svg" title="Flag of Romania" wx:linktype="image" wx:pagename="Immagine:Flag_of_Romania.svg" id="wx382"><img src="/wit/Immagine:Flag_of_Romania.svg" alt="Flag of Romania" width="30" id="wx383"/></a> </td>
<td align="center" style="background:#BFD7FF;" width="100%" id="wx384"><b id="wx385"><a href="/wit/Campionato_di_calcio_rumeno" title="Campionato di calcio rumeno" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno" wx:page_id="243917" id="wx386">Campionati di calcio di Prima Divisione in Romania</a></b> </td>
<td id="wx387"><a href="/wit/Immagine:Flag_of_Romania.svg" title="Flag of Romania" wx:linktype="image" wx:pagename="Immagine:Flag_of_Romania.svg" id="wx388"><img src="/wit/Immagine:Flag_of_Romania.svg" alt="Flag of Romania" width="30" id="wx389"/></a> </td>
</tr>

<tr id="wx390">
<td style="font-size: 90%" align="center" colspan="3" id="wx391">
<p id="wx392"><i id="wx393">Divizia A</i><br id="wx394"/>
<a href="/wit/Campionato_di_calcio_rumeno_1909-1910" title="Campionato di calcio rumeno 1909-1910" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1909-1910" wx:page_id="1336591" id="wx395">1909-10</a> | <a href="/wit/Campionato_di_calcio_rumeno_1910-1911" title="Campionato di calcio rumeno 1910-1911" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1910-1911" wx:page_id="1336592" id="wx396">1910-11</a> | <a href="/wit/Campionato_di_calcio_rumeno_1911-1912" title="Campionato di calcio rumeno 1911-1912" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1911-1912" wx:page_id="1336593" id="wx397">1911-12</a> | <a href="/wit/Campionato_di_calcio_rumeno_1912-1913" title="Campionato di calcio rumeno 1912-1913" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1912-1913" wx:page_id="1336595" id="wx398">1912-13</a> | <a href="/wit/Campionato_di_calcio_rumeno_1913-1914" title="Campionato di calcio rumeno 1913-1914" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1913-1914" wx:page_id="1336596" id="wx399">1913-14</a> | <a href="/wit/Campionato_di_calcio_rumeno_1914-1915" title="Campionato di calcio rumeno 1914-1915" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1914-1915" wx:page_id="1336597" id="wx400">1914-15</a> | <a href="/wit/Campionato_di_calcio_rumeno_1915-1916" title="Campionato di calcio rumeno 1915-1916" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1915-1916" wx:page_id="1336598" id="wx401">1915-16</a> | <i id="wx402">1916-17</i> | <i id="wx403">1917-18</i> | <i id="wx404">1918-19</i> | <a href="/wit/Campionato_di_calcio_rumeno_1919-1920" title="Campionato di calcio rumeno 1919-1920" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1919-1920" wx:page_id="1336709" id="wx405">1919-20</a> | <a href="/wit/Campionato_di_calcio_rumeno_1920-1921" title="Campionato di calcio rumeno 1920-1921" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1920-1921" wx:page_id="1336711" id="wx406">1920-21</a> | <a href="/wit/Campionato_di_calcio_rumeno_1921-1922" title="Campionato di calcio rumeno 1921-1922" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1921-1922" wx:page_id="1336720" id="wx407">1921-22</a> | <a href="/wit/Campionato_di_calcio_rumeno_1922-1923" title="Campionato di calcio rumeno 1922-1923" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1922-1923" wx:page_id="1336754" id="wx408">1922-23</a> | <a href="/wit/Campionato_di_calcio_rumeno_1923-1924" title="Campionato di calcio rumeno 1923-1924" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1923-1924" wx:page_id="1336994" id="wx409">1923-24</a> | <a href="/wit/Campionato_di_calcio_rumeno_1924-1925" title="Campionato di calcio rumeno 1924-1925" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1924-1925" wx:page_id="1337652" id="wx410">1924-25</a> | <a href="/wit/Campionato_di_calcio_rumeno_1925-1926" title="Campionato di calcio rumeno 1925-1926" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1925-1926" wx:page_id="1337668" id="wx411">1925-26</a> | <a href="/wit/Campionato_di_calcio_rumeno_1926-1927" title="Campionato di calcio rumeno 1926-1927" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1926-1927" wx:page_id="1337689" id="wx412">1926-27</a> | <a href="/wit/Campionato_di_calcio_rumeno_1927-1928" title="Campionato di calcio rumeno 1927-1928" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1927-1928" wx:page_id="1337742" id="wx413">1927-28</a> | <a href="/wit/Campionato_di_calcio_rumeno_1928-1929" title="Campionato di calcio rumeno 1928-1929" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1928-1929" wx:page_id="1337748" id="wx414">1928-29</a> | <a href="/wit/Campionato_di_calcio_rumeno_1929-1930" title="Campionato di calcio rumeno 1929-1930" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1929-1930" wx:page_id="1343368" id="wx415">1929-30</a> | <a href="/wit/Campionato_di_calcio_rumeno_1930-1931" title="Campionato di calcio rumeno 1930-1931" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1930-1931" wx:page_id="1343372" id="wx416">1930-31</a> | <a href="/wit/Campionato_di_calcio_rumeno_1931-1932" title="Campionato di calcio rumeno 1931-1932" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1931-1932" wx:page_id="1343378" id="wx417">1931-32</a> | <a href="/wit/Campionato_di_calcio_rumeno_1932-1933" title="Campionato di calcio rumeno 1932-1933" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1932-1933" wx:page_id="1343003" id="wx418">1932-33</a> | <a href="/wit/Campionato_di_calcio_rumeno_1933-1934" title="Campionato di calcio rumeno 1933-1934" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1933-1934" wx:page_id="1343010" id="wx419">1933-34</a> | <a href="/wit/Campionato_di_calcio_rumeno_1934-1935" title="Campionato di calcio rumeno 1934-1935" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1934-1935" wx:page_id="1343017" id="wx420">1934-35</a> | <a href="/wit/Campionato_di_calcio_rumeno_1935-1936" title="Campionato di calcio rumeno 1935-1936" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1935-1936" wx:page_id="1343020" id="wx421">1935-36</a> | <a href="/wit/Campionato_di_calcio_rumeno_1936-1937" title="Campionato di calcio rumeno 1936-1937" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1936-1937" wx:page_id="1343025" id="wx422">1936-37</a> | <a href="/wit/Campionato_di_calcio_rumeno_1937-1938" title="Campionato di calcio rumeno 1937-1938" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1937-1938" wx:page_id="1343033" id="wx423">1937-38</a> | <a href="/wit/Campionato_di_calcio_rumeno_1938-1939" title="Campionato di calcio rumeno 1938-1939" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1938-1939" wx:page_id="1343047" id="wx424">1938-39</a> | <a href="/wit/Campionato_di_calcio_rumeno_1939-1940" title="Campionato di calcio rumeno 1939-1940" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1939-1940" wx:page_id="1343549" id="wx425">1939-40</a> | <a href="/wit/Campionato_di_calcio_rumeno_1940-1941" title="Campionato di calcio rumeno 1940-1941" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1940-1941" wx:page_id="1343557" id="wx426">1940-41</a> | <i id="wx427">1941-42</i> | <i id="wx428">1942-43</i> | <i id="wx429">1943-44</i> | <i id="wx430">1944-45</i> | <i id="wx431">1945-46</i> | <a href="/wit/Campionato_di_calcio_rumeno_1946-1947" title="Campionato di calcio rumeno 1946-1947" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1946-1947" wx:page_id="1343565" id="wx432">1946-47</a> | <a href="/wit/Campionato_di_calcio_rumeno_1947-1948" title="Campionato di calcio rumeno 1947-1948" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1947-1948" wx:page_id="1343572" id="wx433">1947-48</a> | <a href="/wit/Campionato_di_calcio_rumeno_1948-1949" title="Campionato di calcio rumeno 1948-1949" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1948-1949" wx:page_id="1343581" id="wx434">1948-49</a> | <a href="/wit/Campionato_di_calcio_rumeno_1950" title="Campionato di calcio rumeno 1950" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1950" wx:page_id="1345542" id="wx435">1950</a> | <a href="/wit/Campionato_di_calcio_rumeno_1951" title="Campionato di calcio rumeno 1951" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1951" wx:page_id="1345546" id="wx436">1951</a> | <a href="/wit/Campionato_di_calcio_rumeno_1952" title="Campionato di calcio rumeno 1952" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1952" wx:page_id="1345550" id="wx437">1952</a> | <a href="/wit/Campionato_di_calcio_rumeno_1953" title="Campionato di calcio rumeno 1953" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1953" wx:page_id="1345554" id="wx438">1953</a> | <a href="/wit/Campionato_di_calcio_rumeno_1954" title="Campionato di calcio rumeno 1954" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1954" wx:page_id="1345564" id="wx439">1954</a> | <a href="/wit/Campionato_di_calcio_rumeno_1955" title="Campionato di calcio rumeno 1955" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1955" wx:page_id="1345573" id="wx440">1955</a> | <a href="/wit/Campionato_di_calcio_rumeno_1956" title="Campionato di calcio rumeno 1956" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1956" wx:page_id="1345599" id="wx441">1956</a> | <a href="/wit/Campionato_di_calcio_rumeno_1957-1958" title="Campionato di calcio rumeno 1957-1958" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1957-1958" wx:page_id="1345590" id="wx442">1957-58</a> | <a href="/wit/Campionato_di_calcio_rumeno_1958-1959" title="Campionato di calcio rumeno 1958-1959" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1958-1959" wx:page_id="1345594" id="wx443">1958-59</a> | <a href="/wit/Campionato_di_calcio_rumeno_1959-1960" title="Campionato di calcio rumeno 1959-1960" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1959-1960" wx:page_id="1346314" id="wx444">1959-60</a> | <a href="/wit/Campionato_di_calcio_rumeno_1960-1961" title="Campionato di calcio rumeno 1960-1961" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1960-1961" wx:page_id="1346324" id="wx445">1960-61</a> | <a href="/wit/Campionato_di_calcio_rumeno_1961-1962" title="Campionato di calcio rumeno 1961-1962" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1961-1962" wx:page_id="1346334" id="wx446">1961-62</a> | <a href="/wit/Campionato_di_calcio_rumeno_1962-1963" title="Campionato di calcio rumeno 1962-1963" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1962-1963" wx:page_id="1346346" id="wx447">1962-63</a> | <a href="/wit/Campionato_di_calcio_rumeno_1963-1964" title="Campionato di calcio rumeno 1963-1964" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1963-1964" wx:page_id="1346356" id="wx448">1963-64</a> | <a href="/wit/Campionato_di_calcio_rumeno_1964-1965" title="Campionato di calcio rumeno 1964-1965" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1964-1965" wx:page_id="1346366" id="wx449">1964-65</a> | <a href="/wit/Campionato_di_calcio_rumeno_1965-1966" title="Campionato di calcio rumeno 1965-1966" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1965-1966" wx:page_id="1346377" id="wx450">1965-66</a> | <a href="/wit/Campionato_di_calcio_rumeno_1966-1967" title="Campionato di calcio rumeno 1966-1967" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1966-1967" wx:page_id="1346390" id="wx451">1966-67</a> | <a href="/wit/Campionato_di_calcio_rumeno_1967-1968" title="Campionato di calcio rumeno 1967-1968" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1967-1968" wx:page_id="1346399" id="wx452">1967-68</a> | <a href="/wit/Campionato_di_calcio_rumeno_1968-1969" title="Campionato di calcio rumeno 1968-1969" wx:linktype="self" wx:pagename="Campionato_di_calcio_rumeno_1968-1969" wx:page_id="1346414" id="wx453">1968-69</a> | <a href="/wit/Campionato_di_calcio_rumeno_1969-1970" title="Campionato di calcio rumeno 1969-1970" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1969-1970" wx:page_id="1351505" id="wx454">1969-70</a> | <a href="/wit/Campionato_di_calcio_rumeno_1970-1971" title="Campionato di calcio rumeno 1970-1971" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1970-1971" wx:page_id="1351506" id="wx455">1970-71</a> | <a href="/wit/Campionato_di_calcio_rumeno_1971-1972" title="Campionato di calcio rumeno 1971-1972" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1971-1972" wx:page_id="1351507" id="wx456">1971-72</a> | <a href="/wit/Campionato_di_calcio_rumeno_1972-1973" title="Campionato di calcio rumeno 1972-1973" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1972-1973" wx:page_id="1351508" id="wx457">1972-73</a> | <a href="/wit/Campionato_di_calcio_rumeno_1973-1974" title="Campionato di calcio rumeno 1973-1974" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1973-1974" wx:page_id="1351528" id="wx458">1973-74</a> | <a href="/wit/Campionato_di_calcio_rumeno_1974-1975" title="Campionato di calcio rumeno 1974-1975" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1974-1975" wx:page_id="1351529" id="wx459">1974-75</a> | <a href="/wit/Campionato_di_calcio_rumeno_1975-1976" title="Campionato di calcio rumeno 1975-1976" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1975-1976" wx:page_id="1351532" id="wx460">1975-76</a> | <a href="/wit/Campionato_di_calcio_rumeno_1976-1977" title="Campionato di calcio rumeno 1976-1977" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1976-1977" wx:page_id="1351536" id="wx461">1976-77</a> | <a href="/wit/Campionato_di_calcio_rumeno_1977-1978" title="Campionato di calcio rumeno 1977-1978" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1977-1978" wx:page_id="1351539" id="wx462">1977-78</a> | <a href="/wit/Campionato_di_calcio_rumeno_1978-1979" title="Campionato di calcio rumeno 1978-1979" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1978-1979" wx:page_id="1351543" id="wx463">1978-79</a> | <a href="/wit/Campionato_di_calcio_rumeno_1979-1980" title="Campionato di calcio rumeno 1979-1980" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1979-1980" wx:page_id="1353303" id="wx464">1979-80</a> | <a href="/wit/Campionato_di_calcio_rumeno_1980-1981" title="Campionato di calcio rumeno 1980-1981" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1980-1981" wx:page_id="1353304" id="wx465">1980-81</a> | <a href="/wit/Campionato_di_calcio_rumeno_1981-1982" title="Campionato di calcio rumeno 1981-1982" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1981-1982" wx:page_id="1353305" id="wx466">1981-82</a> | <a href="/wit/Campionato_di_calcio_rumeno_1982-1983" title="Campionato di calcio rumeno 1982-1983" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1982-1983" wx:page_id="1353307" id="wx467">1982-83</a> | <a href="/wit/Campionato_di_calcio_rumeno_1983-1984" title="Campionato di calcio rumeno 1983-1984" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1983-1984" wx:page_id="1353309" id="wx468">1983-84</a> | <a href="/wit/Campionato_di_calcio_rumeno_1984-1985" title="Campionato di calcio rumeno 1984-1985" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1984-1985" wx:page_id="1353311" id="wx469">1984-85</a> | <a href="/wit/Campionato_di_calcio_rumeno_1985-1986" title="Campionato di calcio rumeno 1985-1986" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1985-1986" wx:page_id="1353592" id="wx470">1985-86</a> | <a href="/wit/Campionato_di_calcio_rumeno_1986-1987" title="Campionato di calcio rumeno 1986-1987" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1986-1987" wx:page_id="1353598" id="wx471">1986-87</a> | <a href="/wit/Campionato_di_calcio_rumeno_1987-1988" title="Campionato di calcio rumeno 1987-1988" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1987-1988" wx:page_id="1353612" id="wx472">1987-88</a> | <a href="/wit/Campionato_di_calcio_rumeno_1988-1989" title="Campionato di calcio rumeno 1988-1989" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1988-1989" wx:page_id="1353618" id="wx473">1988-89</a> | <a href="/wit/Campionato_di_calcio_rumeno_1989-1990" title="Campionato di calcio rumeno 1989-1990" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1989-1990" wx:page_id="1360037" id="wx474">1989-90</a> | <a href="/wit/Campionato_di_calcio_rumeno_1990-1991" title="Campionato di calcio rumeno 1990-1991" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1990-1991" wx:page_id="1360043" id="wx475">1990-91</a> | <a href="/wit/Campionato_di_calcio_rumeno_1991-1992" title="Campionato di calcio rumeno 1991-1992" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1991-1992" wx:page_id="1360067" id="wx476">1991-92</a> | <a href="/wit/Campionato_di_calcio_rumeno_1992-1993" title="Campionato di calcio rumeno 1992-1993" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1992-1993" wx:page_id="1360069" id="wx477">1992-93</a> | <a href="/wit/Campionato_di_calcio_rumeno_1993-1994" title="Campionato di calcio rumeno 1993-1994" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1993-1994" wx:page_id="1360071" id="wx478">1993-94</a> | <a href="/wit/Campionato_di_calcio_rumeno_1994-1995" title="Campionato di calcio rumeno 1994-1995" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1994-1995" wx:page_id="1360076" id="wx479">1994-95</a> | <a href="/wit/Campionato_di_calcio_rumeno_1995-1996" title="Campionato di calcio rumeno 1995-1996" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1995-1996" wx:page_id="1361525" id="wx480">1995-96</a> | <a href="/wit/Campionato_di_calcio_rumeno_1996-1997" title="Campionato di calcio rumeno 1996-1997" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1996-1997" wx:page_id="1361526" id="wx481">1996-97</a> | <a href="/wit/Campionato_di_calcio_rumeno_1997-1998" title="Campionato di calcio rumeno 1997-1998" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1997-1998" wx:page_id="1361528" id="wx482">1997-98</a> | <a href="/wit/Campionato_di_calcio_rumeno_1998-1999" title="Campionato di calcio rumeno 1998-1999" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1998-1999" wx:page_id="1361529" id="wx483">1998-99</a> | <a href="/wit/Campionato_di_calcio_rumeno_1999-2000" title="Campionato di calcio rumeno 1999-2000" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_1999-2000" wx:page_id="1335899" id="wx484">1999-00</a> | <a href="/wit/Campionato_di_calcio_rumeno_2000-2001" title="Campionato di calcio rumeno 2000-2001" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_2000-2001" wx:page_id="1335906" id="wx485">2000-01</a> | <a href="/wit/Campionato_di_calcio_rumeno_2001-2002" title="Campionato di calcio rumeno 2001-2002" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_2001-2002" wx:page_id="1335914" id="wx486">2001-02</a> | <a href="/wit/Campionato_di_calcio_rumeno_2002-2003" title="Campionato di calcio rumeno 2002-2003" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_2002-2003" wx:page_id="1335920" id="wx487">2002-03</a> | <a href="/wit/Campionato_di_calcio_rumeno_2003-2004" title="Campionato di calcio rumeno 2003-2004" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_2003-2004" wx:page_id="1335925" id="wx488">2003-04</a> | <a href="/wit/Campionato_di_calcio_rumeno_2004-2005" title="Campionato di calcio rumeno 2004-2005" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_2004-2005" wx:page_id="1335932" id="wx489">2004-05</a> | <a href="/wit/Campionato_di_calcio_rumeno_2005-2006" title="Campionato di calcio rumeno 2005-2006" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_2005-2006" wx:page_id="1335938" id="wx490">2005-06</a><br id="wx491"/>
<br id="wx492"/>
<i id="wx493">Liga I</i><br id="wx494"/>
<a href="/wit/Campionato_di_calcio_rumeno_2006-2007" title="Campionato di calcio rumeno 2006-2007" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_2006-2007" wx:page_id="1335943" id="wx495">2006-07</a> | <a href="/wit/Campionato_di_calcio_rumeno_2007-2008" title="Campionato di calcio rumeno 2007-2008" wx:linktype="known" wx:pagename="Campionato_di_calcio_rumeno_2007-2008" wx:page_id="1764306" id="wx496">2007-08</a> | 2008-09</p>
</td>
</tr>

<tr id="wx497">
<td align="center" style="background: #efefef" width="100%" colspan="3" id="wx498"><b id="wx499"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx500">Calcio</a> - <a href="/wit/Romania" title="Romania" wx:linktype="known" wx:pagename="Romania" wx:page_id="1759942" id="wx501">Romania</a> - <a href="/wit/Categoria:Calcio_in_Romania" title="Categoria:Calcio in Romania" wx:linktype="known" wx:pagename="Categoria:Calcio_in_Romania" wx:page_id="1336700" id="wx502">Calcio in Romania</a></b> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx503">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx504">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di calcio" id="wx505"><a href="/wit/Immagine:Stub_calcio.png" title="calcio" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx506"><img src="/wit/Immagine:Stub_calcio.png" alt="calcio" width="25" height="25" id="wx507"/></a> <b id="wx508"><a href="/wit/Portale:calcio" class="new" title="Portale:calcio" wx:linktype="unknown" wx:pagename="Portale:calcio" id="wx509">Portale Calcio</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx510"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx511"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx512"/></a> <b id="wx513"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx514">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Campionato_di_calcio_rumeno_1968-1969" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx515">Categoria</a>: <span dir="ltr" id="wx516"><a href="/wit/Categoria:Campionato_di_calcio_rumeno" title="Categoria:Campionato di calcio rumeno" wx:linktype="known" wx:pagename="Categoria:Campionato_di_calcio_rumeno" wx:page_id="1335909" id="wx517">Campionato di calcio rumeno</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Divizia_A_1968/69" class="external" wx:linktype="interwiki" wx:pagename="de:Divizia_A_1968/69" id="wx518">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Divizia_A_1968-69" class="external" wx:linktype="interwiki" wx:pagename="en:Divizia_A_1968-69" id="wx519">English</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx520">calcio</p>
</wx:argument><wx:argument name="2">
<p id="wx521">sport</p>
</wx:argument></wx:templatearguments>
</html>
